/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

#rhlist {
    opacity: 0;
    min-height:470px;
    -moz-animation: cssAnimation 2s;
    -webkit-animation: cssAnimation 2s;
    -o-animation: cssAnimation 2s;
    animation: cssAnimation 2s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
       padding-bottom: 10px;
    background: white;
}
@keyframes cssAnimation {
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-webkit-keyframes cssAnimation {
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.rhprograms {font-family: "PT Sans Narrow", Sans-serif;
color: #2a302f;}

.rhprogramspec {
font-family: "PT Sans Narrow", Sans-serif;
color: #2a302f;
padding:20px 0;
margin:10px 0;}

.rhprograms h1 {    font-size: 2.4em;
    color: #B8292F;
    padding: 0px;
    font-weight: bold;}
    
.rhprograms h2 {     font-size: 2.2em;
    color: #B8292F;
    font-weight: bold;
    margin: 0px;
    padding: 10px;}
    
 #breadcrumbs a {color:#ffffff;}   
 
.rhprograms .rh_event_line{overflow:hidden;}
.rh_event_line .rh_event_day{float:left;width:20%;overflow: hidden;}
.rh_event_line .rh_event_date{float:left;width:40%;overflow: hidden;}
.rh_event_line .rh_event_hours{float:left;width:40%;overflow: hidden;}

.rh_event_line .rh_event_fee{float:left;width:20%;overflow: hidden;}
.rh_event_line .rh_event_numofdates{float:left;width:40%;overflow: hidden;}
.rh_event_line .rh_event_location{float:left;width:40%;overflow: hidden;}


.rhprograms .rh_event{display: table;
    width: 100%;
    padding: 10px 0;
    border-bottom: 1px solid #eaeaea;
}
.rh_event .rh_event_data{display:table-cell;width:60%;vertical-align:middle;}
.rh_event .rh_event_inst{display:table-cell;width:20%;vertical-align:middle;text-align:center;}
.rh_event .rh_event_reg{display:table-cell;width:20%;vertical-align:middle;text-align:center;}

.rhline_padding {margin-top:0px;}

.rh_cat_title {background-color: #b8282fcc;}

.rhprograms .register_btn{display: inline-block;
    text-transform: uppercase;
    font-size: 1.3em;
    color: #ffffff;
    background: #B8292F;
    padding: 10px 35px;
    cursor:pointer;
    margin-top:10px; }
    
    
 .rhprograms .registerbtn {
    display: inline-block;
    text-transform: uppercase;
    font-size: 1em;
    color: #fff;
    background: #b8292f;
    padding: 7px 15px;
    cursor: pointer;
    margin-top: 5px;
    line-height: 1em;
}   
    
 .rhprograms .register_btn:hover{background: #7A7A7A;}   
 
 .rh_photo img {max-height:180px;}
    

.rh_txt_center {text-align:center;}

.rhcategories {font-family: "PT Sans Narrow", Sans-serif;
color: #2a302f;}   

.rhcategories h2{font-size: 2.2em;font-weight: bold;margin: 0px;padding: 10px;}

.rhcategories .cat_list{overflow:hidden;width:100%;}  

.cat_list .subcat{width:33.33%;display:inline-block;} 

.cat_list .cat_block {margin:10px;}

.rhrelated .rel_block{padding:10px;}

.cat_list .cat_block_inner, .rhrelated .cat_block_inner  {display:table;
height:200px;
width:100%;
background-repeat: no-repeat !important;
background-size: auto 200px !important;
background-position: center center !important;}

.cat_list .cat_block_title, .rhrelated .cat_block_title {
 display: table-cell;
 vertical-align: bottom;
width:100%;
}

.cat_list .cat_block_txt, .rhrelated .cat_block_txt {
width:100%;
background:#8A8A8A78;
text-align:center;
padding:10px;
color:#ffffff;
font-size: 1.2em;
text-transform:uppercase;
}


.rhcategories .prog_list{overflow:hidden;width:100%;} 

.rhcategories .prog_line{overflow:hidden;width:100%;margin:10px 0;} 


.rhcategories .prog_line_inner{display:table;width:100%;} 
.rhcategories .prog_block_img{display:table-cell;width:33%;vertical-align: middle;text-align:center;} 
.rhcategories .prog_block_desc{display:table-cell;width:66%; vertical-align: middle;} 


.prog_line_inner {margin:5px;padding:5px;} 

.prog_block_img .prog_line_inner img {height:160px;}

.prog_img{text-align:center;width:300px;height:125px;    background-size: cover !important;}


.rhcategories .prog_block_title {font-size: 1.4em;padding:10px 0;text-transform:uppercase;}

.rhcategories .prog_block_txt {overflow:hidden;padding:5px 0;}

.rhcategories .prog_block_btn {overflow:hidden;margin:5px 0;}

.prog_block_btn .prog_link {display: inline-block;
    text-transform: uppercase;
    font-size: 1em;
    color: #2a302f;
    border: 1px solid #B8292F;
    padding: 2px 20px;
    cursor: pointer; }
    
.prog_block_btn .prog_link:hover {
    color: #ffffff;
    background: #B8292F;}    

.rhprograms  #breadcrumbs, .rhcategories  #breadcrumbs {
font-size: 11px;
    letter-spacing: 0.2px;
    color: #EDEDED;}
    
    .rhebox {display:table;height:100px;  width:100%;      border:2px solid #8d8e90;}
    .rhetime {display: table-cell;
    width: 25%;
    vertical-align: middle;
    background: #e2e4e6;
    text-align: center;
    font-size:0.85em;
    line-height:1.3em;}
    
    .rhebox .rhinner {padding:5px 5px;}
    
    .rhetxt {display:table-cell;width:75%;vertical-align:middle;}
    
    .rheprog {font-weight:bold;line-height:1em;font-size:0.9em;padding-bottom:7px;}
    .rheloc {line-height:1.15em;font-size:0.75em;color:#b8292e;}
    
    
    #rhlist a{color:#000000;

    
    
    }
    
    
    .rhrelated {padding:10px;color:#ffffff;}
    .rhsttile {
    font-family: "PT Sans Narrow", Sans-serif;
    font-size:1.7em;
    text-transform:uppercase;
    text-align:center;
    margin:10px 0;
    color:#000000;
    
    }
    
    
    
    .slick-arrow {background:none !important;}
    
    .rh_cat_title h2 {color:#ffffff !important;
    text-transform:uppercase;
    font-family: "PT Sans Narrow", Sans-serif;
    font-size: 1.7em !important;
    font-weight: normal;
    }
    
    h1.elementor-heading-title { font-family: "PT Sans Narrow", Sans-serif; text-transform:uppercase;font-size: 1.7em !important;margin-top:25px;}
    
    .perror{background: #ff00001a;
    border: 1px solid red !important;}
    
    
 
@media (min-width: 320px) and (max-width: 620px) {

/* .rh_event_day {margin-right:2%;width:auto !important;}
 .rh_event_date {margin-right:2%;width:auto !important;}
 .rh_event_hours {width:auto !important;}
 
 .rh_event_fee {margin-right:2%;width:auto !important;}
 .rh_event_numofdates {margin-right:2%;width:auto !important;}
 .rh_event_location {width:auto !important;}
 
 .rh_event_fee {margin-right:2%;width:auto !important;}
 .rh_event_numofdates {margin-right:2%;width:auto !important;}
 .rh_event_location {width:auto !important;}*/
 
 .rh_photo img {
    max-height: 120px;
}

.rh_event .rh_event_data{width:70% !important;}
.rh_event .rh_event_inst{width:30% !important;}
.rh_event .rh_event_reg{display:none !important;}
.rh_event .rh_event_reg2{display:block !important;}
} 

@media (max-width: 319px) {

 .rh_event_day {margin-right:2%;width:auto !important;}
 .rh_event_date {margin-right:2%;width:auto !important;}
 .rh_event_hours {width:auto !important;}
 
 .rh_event_fee {margin-right:2%;width:auto !important;}
 .rh_event_numofdates {margin-right:2%;width:auto !important;}
 .rh_event_location {width:auto !important;}
 
 .rh_event_fee {margin-right:2%;width:auto !important;}
 .rh_event_numofdates {margin-right:2%;width:auto !important;}
 .rh_event_location {width:auto !important;}
 
 .rh_photo img {
    max-height: 100px;
}

.rh_event .rh_event_data{width:70% !important;}
.rh_event .rh_event_inst{width:30% !important;}
.rh_event .rh_event_reg{display:none !important;}
.rh_event .rh_event_reg2{display:block !important;}
} 


@media (max-width: 720px) {

 .img_sres {display:none !important;}


} 

.rhsbutton {
margin-top: 23px;
   display:inline-block;
   padding: 10px 20px;
    color: #ffffff;
    background: #B8292F;
    cursor: pointer;}


.rhsbutton:hover { background: #6c6c6c;}


@media (max-width: 767px){
.rhcategories .prog_block_img {
    display: block;
    width: 100%;}
    
.rhcategories .prog_block_desc {
    display: block;
    width: 100%;
}    

.rh_event_fee div {display: block; overflow: hidden;text-overflow: ellipsis;max-width:95%;}
.rh_event_day  div {display: block; overflow: hidden;text-overflow: ellipsis;max-width: 30px;}

.cat_list .subcat {  width: 50% !important;}
    
}


.tribe-events-l-container {    padding: 30px 15px 15px 15px !important;    min-height: auto !important;}


@media (min-width: 1025px) and (max-width:99999px) {
    .elementor .elementor-hidden-desktop {
       display:block !important;
    }
}



